[Overview][Types][Classes][Variables][Index] | Reference for unit 'AVL_Tree' (#fcl)

# TAVLTree.OnObjectCompare

Compare handler

## Declaration

Source position: avl_tree.pp line 110

`public property TAVLTree.OnObjectCompare : TObjectSortCompare read FOnObjectCompare write SetOnObjectCompare;`

## Description

OnObjectCompare is used to compare nodes. It is only used if TAVLTree.OnCompare is not set.

## See also

TAVLTree.OnCompare |  | Compare function used when comparing nodes